<!-- Come da rieschiesta ho aggiunto il punto 1,2,3 e il punto 5-->
<!DOCTYPE html>
<html lang="en">
<head>
    <link href="Media/fav.ico" type="image/gif" rel="shortcut icon">
    <link href="bio.css" rel="stylesheet" type="text/css">
    <meta charset="UTF-8">
    <title>Biografia</title>
</head>
<body>

        <h1><span class="p">Profilo di Riccardo Fiumanò</span></h1>

        <hr>
        <img id="img" src="Media/240.jpg" alt="Foto 240x240">

        <h2><span class="p">Dati personali</span></h2>
        <p class="pp">Riccardo, Fiumanò, Via Brandizzo, 011-2344356</p>
        <p>Life belongs to the living, and he who lives must be prepared for changes
            La vita appartiene ai viventi,e coloro che vivono devono essere preparati per i cambiamenti.
            Johann Wolfgang von Goethe</p>


        <hr>
        <h2><span class="p">Competenze informatiche</span></h2>
        <ul>
            <li><abbr title="Hyper Text Markup Language">HTML</abbr></li>
            <li><abbr title="Cascading Style Sheets">CSS</abbr></li>
            <li><abbr title="Structured Query Language">SQL</abbr></li>

        </ul>
        <hr>
        <h2><span class="p">Esperienze di lavoro</span></h2>
        <ol>
            <li>Lavorato presso Disney</li>
                <ul class="favi">
                    <li><em>Dal 1998 al 2007</em></li>
                </ul>
            <li>Attuale lavoro presso Microsoft Italia</li>
                <ul class="favi">
                    <li><strong>Dal 2007 ad <abbr title="Lavoro attuale">oggi</abbr></strong></li>
                </ul>
        </ol>
        <hr>
        <h2><span class="p">Interessi personali</span></h2>
        <dl>
            <dt><strong>Snorkeling</strong></dt>
            <dd>Con il termine snorkeling si intende il nuotare in superficie con boccaglio o aereatore</dd>
            <dt><strong>Leggere</strong></dt>
            <dt><strong>Jogging</strong></dt>
            <dd>Il jogging detto anche footing, è un passeggio in forma di corsa a passo lento e piacevole</dd>
        </dl>
        <hr>
        <h2><span class="p">Links</span></h2>
        <a href="index.html"><img id="home" src="Media/home.png" alt="Home" title="Vai alla home"></a>
        <hr>
        <footer>
            <p>
                <a href="http://validator.w3.org/check/referer">
                    <img src="http://webster.cs.washington.edu/w3c-html.png"
                         alt="Validate">
                </a>
            </p>
            <p>
                <a href="http://jigsaw.w3.org/css-validator/check/referer">
                    <img src="http://jigsaw.w3.org/css-validator/images/vcss"
                         alt="Valid CSS!" ></a>
            </p>
        </footer>

</body>
</html>